<?php // $Id: rss.php,v 1.6 2002/02/18 09:19:57 voll Exp $
// ----------------------------------------------------------------------
// Original Author of file: Jim McDonald
// Purpose of file: Language defines for rss block
// ----------------------------------------------------------------------
//
define('_RSSALTSTYLE','Use alternate display style');
define('_RSSCUSTOM','Custom');
define('_RSSMAXITEMS','Maximum number of articles shown');
define('_RSSREADMORE','Read more');
define('_RSSSHOWDESCRIPTIONS','Display article descriptions');
define('_RSSSHOWIMAGE','Display site image');
define('_RSSSHOWSEARCH','Display site search');
?>